<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@801160=09</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pw@812472=0008</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL1">
    <script state="run">
      <action>maincpu.pw@80FEC6=0007</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@80FEDC=03</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power PL1">
    <script state="run">
      <action>maincpu.pw@80FEC2=0008</action>
    </script>
  </cheat>

  <cheat desc="Infinite Combo Time PL1">
    <script state="run">
      <action>maincpu.pb@81BB91=38</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pw@812474=0008</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL2">
    <script state="run">
      <action>maincpu.pw@80FF36=0007</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@80FF4C=03</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power PL2">
    <script state="run">
      <action>maincpu.pw@80FF32=0008</action>
    </script>
  </cheat>

  <cheat desc="Infinite Combo Time PL2">
    <script state="run">
      <action>maincpu.pb@81BC01=38</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
